/**
 * 收藏相关接口
 */
import request from '@/utils/request'
const baseUrl = '/v1/api'

//用户点击收藏
export const collect = params => {
    return request({
        url: baseUrl + '/user/collect',
        method: 'post',
        params
    })
}
// 获取我的收藏列表
export const getCollect = params => {
    return request({
        url: baseUrl + '/user/collect/mine',
        method: 'get',
        params
    })
}
